* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

html {
  font-size: 49.6%;
  /*
  scroll-behavior: smooth;
  */
}

body {
  background-color: #fff;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.sp-only {
  display: none !important;
}

/*********************************************/
#splash {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  background: #dcd9da;
  text-align: center;
  color: #fff;
  overflow: hidden;
  transition: transform 1.5s cubic-bezier(.58,.02,.3,1);
}

#splash.loaded {
  transform: translate3d(0px, -100svh, 0);
}

#splash_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#splash_logo img {
  width: calc(90px * 2);
}


#splash_logo-1 {
  position: absolute;
  top: calc(50% - 0px);
  left: 50%;
  transition: transform 1.5s cubic-bezier(.58,.02,.3,1);
  /*
  transform: translate(-50%, -50%) scale(1.0, 1.0);
  */
  transform: translate(-50%, -50%);
  width: calc(600px * 0.76 * 0.7);
}
#splash_logo-1.loaded {
  /*
  transform: translate(-50%, calc(-50% + 50vh)) scale(1.5, 1.5)
  */
  transform: translate(-50%, calc(-50% + 50vh));
}

#splash_logo-1 img {
  width: 100%;
  /*
  animation: 4s linear infinite splash-rotate-frames;
  */
}

#splash_logo-1 video {
  width: 100%;
}

@keyframes splash-rotate-frames {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}

#splash_cover {
  top: calc(50% - 50px);
  left: 50%;
  transform: translate(-100%, -50%);
  position: absolute;
  content: "";
  background-color: #fff;
  opacity: 0.55;
  width: 130px;
  height: 160px;
  animation: 4s linear infinite splash-cover-frames;
}

@keyframes splash-cover-frames {
  0% {
    transform: translate(-50%, -50%);
  }

  70% {
    transform: translate(-50%, 50%);
  }

  100% {
    transform: translate(-50%, 50%);
  }
}

.splash-fade-up {
  animation-name: splash-fade-up-frames;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes splash-fade-up-frames {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.animation-loading-up {
  animation-name: loading-up-frames;

  animation-timing-function: cubic-bezier(.43, 0, .03, 1);
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
  animation-delay: 0s !important;
}

@keyframes loading-up-frames {
  from {
    transform: translate3d(0, 50svh, 0);
    opacity: 0;
  }

  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

.animation-loading-slide-up {
  animation-duration: 1.5s;
  animation-timing-function: cubic-bezier(.43, 0, .03, 1);
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-delay: 0s !important;
  animation-name: loading-slide-up-frames;
}

.animation-loading-slide-up2 {
  animation-duration: 1.5s;
  animation-timing-function: cubic-bezier(.43, 0, .03, 1);
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-delay: 0.3s !important;
  animation-name: loading-slide-up-frames2;
}


@keyframes loading-slide-up-frames {
  0% {
    -webkit-clip-path: inset(0 0 100% 0);
    clip-path: inset(0 0 100% 0);
    transform: translate3d(0, 50px, 0);
  }

  99% {
    clip-path: inset(0);
    -webkit-clip-path: inset(0);
    transform: translate3d(0, 0, 0);
  }
  100% {
  }
}

@keyframes loading-slide-up-frames2 {
  0% {
    -webkit-clip-path: inset(0 0 100% 0);
    clip-path: inset(0 0 100% 0);
    transform: translate3d(0, 60px, 0);
  }

  99% {
    clip-path: inset(0);
    -webkit-clip-path: inset(0);
    transform: translate3d(0, 0, 0);
  }
  100% {
  }
}
/*********************************************/
/* animation */
.inview, .inview-delay {
  opacity: 0;
}

/* hover */
.transparent {
  opacity: 1;
}

.transparent:hover {
  opacity: 0.75;
}

.scale-on-hover {
  transition: .3s;
}

.scale-on-hover:hover {
  transform: scale(1.08, 1.08);
}

.animation-slide-left {
  animation-duration: 1.3s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-name: slide-left-frames;
}

.animation-slide-up {
  animation-duration: 1.3s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-name: slide-up-frames;
}

.animation-slide-down {
  animation-duration: 1.3s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-name: slide-down-frames;
}

.animation-slide-down2 {
  animation-duration: 1.3s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-name: slide-down-frames2;
}

.animation-slide-down-fast {
  animation-duration: 0.9s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-name: slide-down-frames;
}

.animation-slide-left-down {
  animation-duration: 1.3s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-name: slide-left-down-frames;
}

.animation-fade-in-up {
  animation-duration: .5s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-delay: .2ms !important;
  animation-name: fade-in-up-frames;
}

@keyframes fade-in-up-frames {
  0% {
    transform: translate3d(0, 50px, 0);
    opacity: 0;
  }

  100% {
	  transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}

@keyframes slide-left-frames {
  0% {
    -webkit-clip-path: inset(0 100% 0 0);
    clip-path: inset(0 100% 0 0);
  }

  99% {
    clip-path: inset(0);
    -webkit-clip-path: inset(0);
  }
  100% {
  }
}

@keyframes slide-left-down-frames {
  0% {
    -webkit-clip-path: inset(0 100% 100% 0);
    clip-path: inset(0 100% 100% 0);
  }

  99% {
    clip-path: inset(0);
    -webkit-clip-path: inset(0);
  }
  100% {
  }
}

@keyframes slide-up-frames {
  0% {
    -webkit-clip-path: inset(100% 0 0 0);
    clip-path: inset(100% 0 0 0);
  }

  100% {
    clip-path: inset(0);
    -webkit-clip-path: inset(0);
  }
}

@keyframes slide-down-frames {
  0% {
    -webkit-clip-path: inset(0 0 100% 0);
    clip-path: inset(0 0 100% 0);
  }

  99% {
    clip-path: inset(0);
    -webkit-clip-path: inset(0);
  }
  100% {
  }
}

@keyframes slide-down-frames2 {
  0% {
    -webkit-clip-path: inset(0 0 100% 0);
    clip-path: inset(0 0 100% 0);
  }

  99% {
    clip-path: inset(0);
    -webkit-clip-path: inset(0);
  }
  100% {
  }
}

.animation-slide-left-ol::after {
  animation-delay: 0.3s;
  animation-duration: 1.1s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-name: slide-left-ol-frames;
}

@keyframes slide-left-ol-frames {
  from {
    transform: translate(0, 0);
  }

  to {
    transform: translate(100%, 0);
  }
}

.animation-fade-in-left {
  animation-delay: 0.3s;
  animation-duration: 1.2s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-name: fade-in-left-frames;
}

@keyframes fade-in-left-frames {
  from {
    opacity: 0;
    transform: translate(-30px, 0);
  }

  to {
    opacity: 1;
    transform: translate(0, 0);
  }
}

.animation-fade-in-right {
  animation-delay: 0.3s;
  animation-duration: 1.2s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-name: fade-in-right-frames;
}

@keyframes fade-in-right-frames {
  from {
    opacity: 0;
    transform: translate(30px, 0);
  }

  to {
    opacity: 1;
    transform: translate(0, 0);
  }
}

.animation-fade-out-bottom {
  animation-delay: 0s;
  animation-duration: 0.6s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-name: fade-out-bottom-frames;
}

@keyframes fade-out-bottom-frames {
  from {
    opacity: 1;
    transform: translate(0, 0);
  }

  to {
    opacity: 0;
    transform: translate(0, 5px);
  }
}

/*
.animation-fade-in-up {
  animation-delay: 0s;
  animation-duration: 0.6s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-name: fade-in-up-frames;
}

@keyframes fade-in-up-frames {
  from {
    opacity: 0;
    transform: translate(0, -5px);
  }

  to {
    opacity: 1;
    transform: translate(0, 0);
  }
}
*/

/*******************************************************************/
/* fixed menu */
.fixed-menu {
  position: fixed;
  top: calc(45px - 16px);
  right: 12px;
  z-index: 99;
  width: 21px;
}

.fixed-menu ul {
  display: flex;
  list-style: none;
  flex-direction: column;
  gap: 30px 30px;
}

.fixed-menu ul li a {
  writing-mode: vertical-rl;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 1.6rem;
  letter-spacing: 0.4rem;
  line-height: 2.6rem;
  color: #364149;
}

.fixed-menu ul li a img.on {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.fixed-menu ul li {
  position: relative;
}

.fixed-menu ul li::before {
  position: absolute;
  left: -4px;
  top: 0;
  content: "";
  width: 1px;
  height: 95%;
  background-color: #cad0dc;
  transition: clip-path 0.3s ease;
  clip-path: inset(0 0 100% 0);
}

.fixed-menu ul li.active::before {
  clip-path: inset(0 0 0 0);
}

.fixed-menu ul li.hover-line:has(a:hover)::before {
  clip-path: inset(0 0 0 0);
}

.fixed-menu ul li.hover-image:has(a:hover) img.on {
  opacity: 1;
}

.fixed-menu ul li a .instagram {
  width: 18px;
}

.fixed-top-logo {
  position: fixed;
  top: 20px;
  left: 30px;
  width: 110px;
  z-index: 99;
}

.fixed-top-logo .video-wrapper {
  width: 100%;
}

.fixed-top-logo a:hover video {
  transform: scale(1.08);
  opacity: 0.8;
}

.fixed-top-logo video {
  width: 100%;
  clip-path: url(#logo-clip);
  transition: all 0.3s ease;
}

/* header */
.header {
  position: relative;
  width: 100%;
  height: 100svh;
  min-height: 800px;
  background-color: #efefef;
}

.header .upper {
  display: flex;
  gap: 70px 70px;
  padding-top: 20px;
  padding-left: 30px;
}

.header .upper .top-logo h1 {
  width: 220px;
}

.header .upper .header-menu ul {
  display: flex;
  list-style: none;
  gap: 60px 60px;
}

.header .upper .header-menu ul li {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.32rem;
  letter-spacing: 0.5rem;
  line-height: 2rem;
  color: #000;
}

.header .down-arrow-wrapper {
  position: absolute;
  left: calc(50px - 15px);
  bottom: 40px;
}

.header .catch {
  position: absolute;
  left: calc(36px - 15px);
  bottom: 145px;
}

.header .catch p {
  writing-mode: vertical-rl;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 2.0rem;
  letter-spacing: 0.6rem;
  line-height: 3.6rem;
  color: #000;
}

.header .bottom-logo {
  position: absolute;
  bottom: -150px;
  right: 30px;
  width: 1100px;
  /*
  animation: scroll-anim linear;
  animation-timeline: scroll();
  animation-range: entry 0% exit 100%
  */
}

@keyframes scroll-anim {
  from { width: calc(1100px); }
  to { width: calc(1100px + 35vw); }
}

.header .bottom-logo video {
  width: 100%;
  clip-path: url(#logo-clip);
}


.down-arrow {
  position: relative;
  width: 16px;
  height: 234px;
}

.down-arrow::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0;
  width: 2px;
  height: 100%;
  background: #000;
}

.down-arrow::after {
  content: "";
  position: absolute;
  left: 1px;
  top: 150px;
  width: 18px;
  height: 2px;
  background: #000;
  transform: rotate(-45deg);
  transform-origin: left center;
  animation: arrowMove 1.5s ease-in-out infinite;
}

@keyframes arrowMove {
  0% {
    top: 150px;
    opacity: 0;
  }

  20% {
    opacity: 1;
  }

  80% {
    opacity: 1;
  }

  100% {
    top: 230px;
    opacity: 0;
  }
}

/* footer */
.footer {
  position: relative;
  width: 100%;
  height: 900px;
  background-color: #fff;
}

.footer .back {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 900px;
  background-color: #efefef;
}
.footer .footer-logo {
  position: absolute;
  width: 193px;
  bottom: 120px;
  left: 50%;
  transform: translate(-50%, 0);
}

.footer .copyright {
  position: absolute;
  left: 0;
  bottom: 50px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer .copyright small {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 1.5rem;
  letter-spacing: .2rem;
  line-height: 2.5rem;
  color: #000;
}